Oracle7: ELSA-2021-3338: hivex Low Security Update

Advisories

Oracle Linux Security Advisory ELSA-2021-3338

https://linux.oracle.com/errata/ELSA-2021-3338.html

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

x86_64:
hivex-1.3.10-6.12.el7_9.i686.rpm
hivex-1.3.10-6.12.el7_9.x86_64.rpm
hivex-devel-1.3.10-6.12.el7_9.i686.rpm
hivex-devel-1.3.10-6.12.el7_9.x86_64.rpm
ocaml-hivex-1.3.10-6.12.el7_9.x86_64.rpm
ocaml-hivex-devel-1.3.10-6.12.el7_9.x86_64.rpm
perl-hivex-1.3.10-6.12.el7_9.x86_64.rpm
python-hivex-1.3.10-6.12.el7_9.x86_64.rpm
ruby-hivex-1.3.10-6.12.el7_9.x86_64.rpm


SRPMS:
https://oss.oracle.com/ol7/SRPMS-updates/hivex-1.3.10-6.12.el7_9.src.rpm

Related CVEs:

CVE-2021-3622




Description of changes:

[1.3.10-6.12]
- Limit recursion in ri-records (CVE-2021-3622)
  resolves: rhbz#1976193


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle7: ELSA-2021-3338: hivex Low Security Update

Summary

Description of changes: [1.3.10-6.12] - Limit recursion in ri-records (CVE-2021-3622) resolves: rhbz#1976193

i386

x86_64

hivex-1.3.10-6.12.el7_9.i686.rpm hivex-1.3.10-6.12.el7_9.x86_64.rpm hivex-devel-1.3.10-6.12.el7_9.i686.rpm hivex-devel-1.3.10-6.12.el7_9.x86_64.rpm ocaml-hivex-1.3.10-6.12.el7_9.x86_64.rpm ocaml-hivex-devel-1.3.10-6.12.el7_9.x86_64.rpm perl-hivex-1.3.10-6.12.el7_9.x86_64.rpm python-hivex-1.3.10-6.12.el7_9.x86_64.rpm ruby-hivex-1.3.10-6.12.el7_9.x86_64.rpm

SRPMS

https://oss.oracle.com/ol7/SRPMS-updates/hivex-1.3.10-6.12.el7_9.src.rpm

Severity
Related CVEs: CVE-2021-3622

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.